{
    "dc_identifier": "nl.gm1959.2c.2017.118585-4",
    "dc_title": "Raad Werkendam 2017-12-19 - Vaststellen notulen vorige vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Altena op 2017-12-19. Onderdeel: Vaststellen notulen vorige vergadering.",
    "dc_source": "https://altena.notubiz.nl/vergadering/589151",
    "dc_publisher": "gm1959",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-21",
    "foi_publishedDate": "2017-12-19",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Altena",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Altena",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1959.2c.2017.118585-4",
    "dc_externalIdentifier": "118590",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-19",
    "foi_meetingNumber": "118585",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1959.2c.2017.118585-4.doc.1",
            "dc_title": "171107 Raad-verslag.pdf",
            "foi_fileName": "171107_Raad-verslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7148943/1"
        }
    ]
}